Package Details: mplayer2 20131009-14

Git Clone URL: https://aur.archlinux.org/mplayer2.git (read-only)
Package Base: mplayer2
Description: Advanced general-purpose media player. A fork of the original MPlayer project
Upstream URL: https://github.com/nezumisama/mplayer2
Keywords: media player video
Licenses: GPL
Conflicts: mplayer
Provides: mplayer
Submitter: Barthalion
Maintainer: applebloom
Last Packager: applebloom
Votes: 49
Popularity: 0.000041
First Submitted: 2013-10-04 10:30
Last Updated: 2018-11-11 19:41

Dependencies (42)

Required by (139)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 Next › Last »

Barthalion commented on 2014-07-01 18:17

Orphaning, thanks for all the fish!

dsohler commented on 2014-06-30 11:12

Was a great time, thanks! But I finally switched to mpv and ffmpeg for doing the tasks I had mplayer2 for :)

I’m outta here :)

oliva commented on 2014-06-29 23:24

Needs a new patch to build with giflib 5.1 as noted by others, because EGifCloseFile and DGifCloseFile now take 2 arguments.
Please issue a new release with this added.

sl1pkn07 commented on 2014-06-16 20:03

thanks foreveryoung!

Barthalion commented on 2014-06-15 21:19

Protip: read the comments below yours.

KingYes commented on 2014-06-15 20:54

I can't build this package anymore. This is the error: http://pastebin.com/UgjUtMDj

What I can to do?

ForeverYoung commented on 2014-06-15 19:42

Try #include libdvdnav.h/dvd_types.h (if needed)
and change DVDNAV_FORMAT_AC3 -> DVD_AUDIO_FORMAT_AC3, etc.

sl1pkn07 commented on 2014-06-15 19:36

hi

any patch por libdvdnav/libdvdread from git?

http://sl1pkn07.no-ip.com/paste/view/a3e5507a

greetings

ForeverYoung commented on 2014-06-15 19:22

Patch for giflib-5.1.0

https://gist.github.com/Forever-Young/138abc9af53da5d49af7

Barthalion commented on 2014-04-24 07:12

Your system is probably out-of-date. Partial upgrades are not supported, and the only thing using x265 lately is ffmpeg.